package com.muyu.wechat.domain;

import lombok.Data;

/**
 * @ClassDescription:
 * @JdkVersion: 1.8
 * @Author: YZL
 * @Created: 2024/9/19 20:26
 */
@Data
public class AccessToken {

    private String access_token;

    private Long expires_in;
    public void setExpiresTime(Long expiresIn) {
        this.expires_in = System.currentTimeMillis() + expiresIn * 1000;
    }

}
